fieldset,hr{border:0;padding:0}html{color:#222;font-size:1em;line-height:1.4}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}hr{display:block;height:1px;border-top:1px solid #ccc;margin:1em 0}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{margin:0}textarea{resize:vertical}.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}

/* ==========================================================================
   influencja.pl
   ========================================================================== */
.boxKontakt{
    min-height: 150px !important;
    border-bottom: 1px solid #cccccc;
    margin-top: 20px;
}
.czcionka {
	font-family: 'Raleway', sans-serif;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-size: 15px;
	width: 100%;
	overflow-x: hidden;
	background-color: #f7f7f7;
	font-weight: 500;
}
#ladowanie {
	text-align: right;
	background-color: #fff;
	position: fixed;
	z-index: 9998;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	color: #666666;
	font-size: 13px;
	pointer-events: none;
}
#ladowanieZawartosc {
	padding-top:25px;
	padding-right:25px;
}
#ladowanieZawartosc img {
	max-width:100%;
	height:auto;
}
a, a * {
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-decoration: none;
}
a:hover, a:hover * {
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-decoration: none;
}
a:active, a:focus, a:blur {
	text-decoration: none;
}



/** HEADER **/
#glowny_naglowek_knt {
	width: 400px;
	height: 100%;
	position: fixed;
	left:0px;
	top: 0px;
	bottom: 0px;
	background-color: #1f1f1f;
	box-shadow: 0px 0px 50px rgba(0,0,0,0.3);
	z-index: 501;
}
#glowny_naglowek {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px 0px 0px 0px;
}
#logo {
	margin: 60px 0px 60px 0px;
	text-align: center;
}
#menu_mobil {
	display:none;
}
#menu_mobil:hover {
}
#menu {
}
#menu ul {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #343434;
}
#menu li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #343434;
}
#menu a {
	display: block;
	padding: 10px 40px 10px 40px;
	text-align: left;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}
#menu1 a{
	font-size: 13px;
}
#menu a:hover {
	color:#ffffff;
	background-color: #000000;
}
.ofertaLink:hover #menu1{
	display: block;
}
.icon{
	font-weight: 1800;
	float: right;
	font-size: 24px;
	line-height: 22px;
}

#menu1{
	border-left:1px solid  #343434;
	display: none;
	position: absolute;
	top:0px;
	left:400px;
	background: #1f1f1f;
	margin-top: 420px;
	font-size: 13px;
}
#menu1 ul li{
	font-size: 13px !important;

}


.wyszukiwarka {
	float: right !important;
	background-color: rgba(255,255,255,0.1);
	padding: 0px;
	margin: 0px !important;
}
ul.menu_kontakt {
	width: 400px;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #343434;
	position: absolute;
	bottom: 0px;
}
ul.menu_kontakt li {
	list-style: none;
	margin: 0px;
	padding: 10px 0px 10px 30px;
	float: left;
	font-size: 16px;
	font-weight: bold;
}
ul.menu_kontakt a {
	color: #d8d8d8;
	text-decoration: none;
}
ul.menu_kontakt a:hover {
	color:#eb0b0b;
}
#baner {
	style="width:100%; overflow:hidden;
}
#dalej {
	height:69px; width:69px; position:absolute; z-index:200; left:0px; right:0px; margin:-88px auto; text-align:center; cursor:pointer;
}
.pager_knt {
	margin: -75px 0px 20px 20px; right: 0px; position:absolute; z-index: 500;
}
.pager { text-align: center; padding-right:25px; height:25px; z-index: 500; overflow: hidden; text-align:right; }
.pager span { font-size: 50px; width: 25px; height: 25px; border-radius: 50%; display: inline-block; color: #475056; background-color:#475056; margin-right:10px; overflow: hidden; }
.pager span.cycle-pager-active { color: #eb0b0b; background-color:#eb0b0b;}
.pager > * { cursor: pointer;}
/** HEADER **/



/** MAIN **/
.odstep1{
	padding-top: 180px !important;
}
.odstep{
	margin-top:-120px !important;
}
main {
	width: calc(100% - 400px);
	height: 100%;
	position: fixed;
	right:0px;
	top: 0px;
	bottom: 0px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.tresc {
	margin:auto;
	padding: 62px !important;
}
.tresc2 {
	width: 1100px;
	margin: auto;
	padding-top: 80px;
	padding-bottom: 80px;
}
.tresc100 {
	width: 100%;
	margin: auto;
	padding-left: 30px;
	padding-top: 0px;
	padding-bottom: 30px;
}
.banerStr{
	width: 100%;
	min-height: 102px;
}
.banerStr img{
	width: 100%;
	height: auto;
}
.tlo_transparentne {
	margin: 0px;
}
.tlo_transparentne h1 {
	font-family: 'Raleway', sans-serif;
	color: #1f1f1f;
	font-size: 36px;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-left: 10px;
	border-left: 5px solid #eb0b0b;
}
.tlo_transparentne h2 {
	font-family: 'Raleway', sans-serif;
	color: #eb0b0b;
	font-size: 26px;
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 15px;
	font-weight: 300 !important;
}
.tlo_transparentne h3 {
	font-family: 'Raleway', sans-serif;
	color: #505050;
	font-size: 18px;
	padding: 25px 25px 25px 25px;
	margin: 0px;
	text-transform: uppercase;
	background-color: #efefef;
	letter-spacing: 3px;
}
.tlo_ciemne {
	margin: 0px;
	background-color: #1f1f1f;
	box-shadow: 0px 0px 50px rgba(0,0,0,0.1);
}
.tlo_ciemne h1, .tlo_ciemne .ngh1 {
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 36px;
	line-height: 40px;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-left: 10px;
	border-left: 5px solid #eb0b0b;
}
.tlo_ciemne h2 {
	font-family: 'Raleway', sans-serif;
	color: #eb0b0b;
	font-size: 26px;
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 15px;
	font-weight: 300 !important;
}
.tlo_ciemne h3 {
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 18px;
	margin: 10px 25% 20px 25%;
	padding: 15px;
	font-weight: 300 !important;
	text-transform: uppercase;
	border: 1px solid #ddd;
	text-align: cenetr;
}
.tlo_mieszane {
	color: #000000;
	background-image: url(../img/tlo_mieszane.png);
	background-position: center top;
	background-repeat: repeat-y;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 80px;
}
.tlo_mieszane h1 {
	font-family: 'Raleway', sans-serif;
	color: #2588e6;
	font-size: 36px;
	font-weight: 900;
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 12px;
	text-transform: uppercase;
}
.tlo_mieszane h1 span {
	color: #2e3337;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
}
.tlo_mieszane .ngh1 {
	font-family: 'Raleway', sans-serif;
	color: #2588e6;
	font-size: 36px;
	font-weight: 900;
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 12px;
	text-transform: uppercase;
}
.tlo_mieszane .ngh1 span {
	color: #dadada !important;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
}
.tlo_mieszane h2 {
	font-family: 'Raleway', sans-serif;
	color: #333333;
	font-size: 30px;
	font-weight: 700;
	margin: 0px;
	padding-bottom: 12px;
	padding-top: 12px;
	text-align: left;
}
.tlo_mieszane h3 {
	font-size: 17px;
	color: #2588e6;
	border: none;
}
.tlo_biale {
	background-color: #fff;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
.tlo_biale h1 {
	font-family: 'Raleway', sans-serif;
	color: #2588e6;
	font-size: 36px;
	font-weight: 900;
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 12px;
	text-transform: uppercase;
}
.tlo_biale h1 span {
	color: #2e3337;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
}
.tlo_biale h2 {
	font-family: 'Raleway', sans-serif;
	color: #333333;
	font-size: 36px;
	line-height: 36px;
	font-weight: 300;
	letter-spacing: 8px;
	margin: 0px;
	padding: 40px;
	text-align: center;
	text-transform: uppercase;
	background-color: #d6d6d6;
}
.tlo_biale h3 {
	font-size: 17px;
	color: #2588e6;
	border: none;
}
.naglowekSzary {
	font-family: 'Raleway', sans-serif;
	color: #333333;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	letter-spacing: 8px;
	margin: 0px;
	padding: 40px;
	text-align: center;
	text-transform: uppercase;
	background-color: #d6d6d6;
}
.naglowekSzary1 {
	font-family: 'Raleway', sans-serif;
	color: #333333;
	font-size: 22px;
	line-height: 30px;
	font-weight: 300;
	letter-spacing: 8px;
	margin: 0px;
	padding: 40px;
	text-align: center;
	text-transform: uppercase;
	background-color: #d6d6d6;
}
.naglowekBialy {
	font-family: 'Raleway', sans-serif;
	color: #333333;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	letter-spacing: 8px;
	margin: 0px;
	padding: 40px;
	text-align: center;
	text-transform: uppercase;
	background-color: #fff;
}
.tekst {
	color: #828282;
	font-size: 17px;
	line-height: 24px;
	padding: 75px 75px 25px 75px;
	margin: auto;
}
.tekst p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.tekst a {
	color: #eb0b0b;
	text-decoration: none;
}
.tekst a:hover {
	color: #000000;
}
.tekst img {
	max-width: 100%;
	height: auto;
}
.tlo_ciemne .tekst {
	color: #c5c5c5;
}
.tlo_ciemne .tekst a {
	color: #c5c5c5;
	text-decoration: none;
}
.tlo_ciemne .tekst a:hover {
	color: #eb0b0b;
}
.tlo_ciemne .tekst {
	color: #c5c5c5;
}
.tlo_szare {
	background-color: #efefef;
	padding-top: 50px;
	padding-bottom: 50px;
}
.obrazek100 {
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 412px !important;
	padding: 0px;
}
ul.lista_kontakt { padding: 10px 0px 0px 0px; margin:0px; } 
ul.lista_kontakt:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } 
ul.lista_kontakt li {
	list-style: none;
	padding: 5px;
	font-size: 20px;
}
ul.lista_kontakt li i {
	padding-right: 10px;
	color: #fff;
}
ul.logotypy { padding:0px; margin:0px; } 
ul.logotypy:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } 
ul.logotypy li {
	list-style:none;
	float: left;
	font-size:18px;
	margin-bottom:3px;
	width: 16.6666%;
	text-align: center;
} 
ul.logotypy li a {
	color: #828282;
	display: block;
	padding: 25px;
	text-transform: uppercase; 
	font-weight: bold;
}
ul.logotypy li a:hover {
	color: #000;
}
ul.logotypy li img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.6;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	max-width: 60%;
	height: auto;
	margin-top:20px;
}
ul.logotypy li img:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity: 1;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
ul.logotypy.podwojne { padding:25px; margin:0px; background-color: #efefef; } 
ul.logotypy.podwojne li {
	width: 50%;
}
.col-md-5 h3 {
	padding: 50px 25px 0px 25px;
}

.galeria100 div {
	width: 25%;
	float: left;
}
.galeria100 div:hover {
	box-shadow:0px 0px 15px rgba(0,0,0,0.5) inset;
}
.galeria100 img {
	width:100%;
	height:auto;
	display:block;
	float:left;
	cursor:pointer;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.galeria100 img:hover {
	opacity: 0;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

#realizacje_img {
	box-shadow:0px 0px 50px rgba(0,0,0,0);
}
#realizacje_img:hover {
	box-shadow:0px 0px 50px rgba(0,0,0,0.15);
}
.mapka_strgl_knt, {
	padding: 0px;
}
.mapka_strgl {
	width:100%;
	height: 410px;
}
.mapka, .google-map, .angular-google-map-container {
	width:100%;
	height: 350px;
	border:1px solid #ccc;
	float:right;
	margin-bottom:50px;
}
.menuOferta_knt {
	padding: 0px;
}
.menuOferta ul {
	padding:0px; margin:0px;
	background-color: #dd0000;
}
.menuOferta li {
	padding:0px;
	margin:0px;
	list-style: none;
	border-bottom: 1px solid #e64242;
	display: table;
	width: 100%;
	font-size: 16px;
	font-weight: 300;
}
.menuOferta a {
	color: #fff;
	display: block;
	width: 100%;
	height: 81px;
	padding-left: 50px;
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	text-transform: uppercase;
}
.menuOferta a:hover {
	background-color: #cc0000;
}
.menuOferta a span {
	font-size: 16px;
}
ul.galeria {
	padding:0px; margin:0px;
}
ul.galeria:after {
	content:"."; display:block; height:0; clear:both; visibility:hidden;
} 
ul.galeria li {
	width:25%;
	height:auto;
	min-height: 50px;
	display:block;
	float:left;
	cursor:pointer;
	text-align: center;
	position: relative;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
ul.galeria li:nth-child(4n+1) {
	clear:both;
}
ul.galeria li img {

	width:100%;
	height:auto;
	cursor:pointer;
	margin-bottom:0px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
ul.galeria li div {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	box-shadow:0px 0px 15px rgba(0,0,0,0.5) inset;
	opacity: 0;
	background-image: url(../img/ps-lupka.png);
	background-position: center center;
	background-repeat: no-repeat;
}
ul.galeria li div:hover {
	opacity: 1;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.formInputSzukaj {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: rgba(255,255,255,0.7);
	border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	background-color: transparent;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 15px;
	width: 205px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.formBtnSzukaj {
	font-family: 'Raleway', sans-serif;
	background-color: transparent;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../img/lupka.png);
	padding: 2px;
	height: 24px;
	width: 24px;
	margin-top: 0;
	margin-left: -35px;
	position: absolute;
}
.formBtnSzukaj:hover {
	opacity:0.8;
}
.formInput {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: #000000;
	width: 95%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom:10px;
	border: 1px solid #CCC;
}
.formTextarea {
	width:100%;
	height:125px;
	margin-bottom:10px;
	border: 1px solid #CCC;
}
.inputTextBlad {
	color: #cc0000;
	display: block;
}
.formBtn {
	color: #000 !important;
	font-family: 'Raleway', sans-serif;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #1f1f1f;
	cursor: pointer;
	text-transform: uppercase;
	background-color: #d6d6d6;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right: 3px solid #1f1f1f;
}
.formBtn:hover {
	background-color: #eb0b0b;
	color: #fff !important;
	border-right: 3px solid #000;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.megaBtn {
	background-color: #000;
	color: #fff;
	display: block;
	text-align: center;
	padding: 10px;
	font-size: 24px;
	line-height: 24px;
	font-weight: 700;
	text-transform: uppercase;
}
.megaBtn:hover {
	background-color: #a7a7a7;
	color: #fff;
}


.col3 ul.galeria li {
    width: 33.3333%;
}
/** MAIN **/




/** FOOTER **/
footer {
	color: #828282;
	font-size: 16px;
	padding: 40px;
	background-color: #000;
	margin:0px;
	font-weight: 300;
}
footer a {
	color: #737373;
}
footer a:hover {
	color: #000;
	text-decoration:none;
}
footer strong {
	color: #eb0b0b;
	text-transform: uppercase;
}
#influencja {
	text-align:right;
}
#influencja img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    opacity: 0.8;
}
#influencja img:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    opacity: 1;
}
/** FOOTER **/


/** ANIMATIONS **/
.ngFade.ng-enter {
  transition:0.5s linear all;
  opacity:0;
}
.ngFade.ng-enter.ng-enter-active {
  opacity:1;
  transition:0.5s linear all;
}
/** ANIMATIONS **/


/** DODATKI **/
.wysOferty  a{
	height: 53px !important;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}
.center-block{
        float: none;
      }
th {
    text-align: center;
}
.oberek100{
	width: 100%;
	height: auto;
}
.logoFirm{
    width: 40%;
    height: auto;
    float: left;
    margin: 5px 5%;
}
.logoFirm  {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.6;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	max-width: 100%;
	height: auto;
}
.logoFirm:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity: 1;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.center{
	text-align: center !important;
}
.kolor {
	color: #eb0b0b;
}
.czarny {
	color: #333333;
}
.px10 {
	font-size: 10px;
}
.px12 {
	font-size: 12px;
}
.px14 {
	font-size: 14px;
}
.px16 {
	font-size: 16px;
}
.px18 {
	font-size: 18px;
}
.px20 {
	font-size: 20px;
}
.px22 {
	font-size: 22px;
}
.px24 {
	font-size: 24px;
}
.px30 {
	font-size: 30px;
}
.px36 {
	font-size: 36px;
}
.px48 {
	font-size: 48px;
}
#sama_gora {
}
#do_gory {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 10000;
	cursor: pointer;
	opacity:0.5;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	padding-top:10px;
}
#do_gory:hover {
	opacity:1;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	padding-top:0px;
	padding-bottom:10px;
}
label{
	font-weight:normal;
}
/** DODATKI **/

/* ==========================================================================
   influencja.pl
   ========================================================================== */


.hidden{display:none!important}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}
@media print{blockquote,img,pre,tr{page-break-inside:avoid}*,:after,:before,:first-letter,:first-line{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}a[href^="#"]:after,a[href^="javascript:"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}
